# Create a dispute

Creates an Issuing `Dispute` object. Individual pieces of evidence within the `evidence` object are optional at this point. Stripe only validates that required evidence is present during submission. Refer to [Dispute reasons and evidence](https://docs.stripe.com/issuing/purchases/disputes.md#dispute-reasons-and-evidence) for more details about evidence requirements.

## Request

```curl
curl https://api.stripe.com/v1/issuing/disputes \
  -u "<<YOUR_SECRET_KEY>>" \
  -d transaction={{TRANSACTION_ID}} \
  -d "evidence[reason]=fraudulent" \
  -d "evidence[fraudulent][explanation]=This transaction is fraudulent."
```

### Response

```json
{
  "id": "idp_1MykdxFtDWhhyHE1BFAV3osZ",
  "object": "issuing.dispute",
  "amount": 100,
  "created": 1681947753,
  "currency": "usd",
  "evidence": {
    "fraudulent": {
      "additional_documentation": null,
      "dispute_explanation": null,
      "explanation": "This transaction is fraudulent.",
      "uncategorized_file": null
    },
    "reason": "fraudulent"
  },
  "livemode": false,
  "metadata": {},
  "status": "unsubmitted",
  "transaction": "ipi_1MykXhFtDWhhyHE1UjsZZ3xQ"
}
```

## Returns

Returns an Issuing `Dispute` object in `unsubmitted` status if creation succeeds.

## Parameters

- `amount` (integer, optional)
  The dispute amount in the card’s currency and in the [smallest currency unit](https://docs.stripe.com/currencies.md#zero-decimal). If not set, defaults to the full transaction amount.

- [`evidence`](https://docs.stripe.com/api/issuing/disputes/create.md?query=evidence) (object, optional)
  Evidence provided for the dispute.

- `metadata` (map, optional)
  Set of [key-value pairs](https://docs.stripe.com/api/metadata.md) that you can attach to an object. This can be useful for storing additional information about the object in a structured format. Individual keys can be unset by posting an empty value to them. All keys can be unset by posting an empty value to `metadata`.

- `transaction` (string, optional)
  The ID of the issuing transaction to create a dispute for. For transaction on Treasury FinancialAccounts, use `treasury.received_debit`.
